@charset "utf-8";
.hide {
	display: none;
	visibility: hidden;
}
.fill {
	width: 100%;
	height: 100%;
}
#GridContainer {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: grid;
	grid-template-areas: 
		"logo 	menu 	menu"
		"header header 	header"
		"side 	main 	main"
		"footer footer 	footer";
}
#logoFig {
	text-align: center;
	width: 9em;
	margin: 0em;
	grid-area: logo;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 1em;
}
.clubLogo {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
}
.chapterName {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
}
#siteNav {
	grid-area: menu;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#siteNav ul {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content:  center;
}
#siteNav ul li {
	flex-grow: 1;
	flex-shrink: 1;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	min-width: 4em;
	height: 100%;
	padding: 9px;
	border: 0px;
}
#siteNav a {
	color: rgba(0,0,0,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1em;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	padding-top: 4em;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#siteNav a:hover, #siteNav li:hover {
	color: rgba(0,55,76,1.00);
	text-decoration: underline;
}
#siteNav li:hover {
	background-color: rgba(0,174,239,0.30);
}
#GridContainer header {
	grid-area: header;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.hero {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
	height: 40vh;
	min-height: 12em;
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: 0.5em solid rgba(191,30,45,1.00);
	margin: 0px;
	padding: 0px;
	background: #00AEEF;
}
.heroTitle {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.7em;
	text-shadow: 4px 2px 4px rgba(255,255,255,1.00);
}
.mainContent {
	grid-area: main;
	background-color: rgba(0,174,239,1.00);
	margin: 0px;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.mainContent .card {
	border: thin solid rgba(191,30,45,1.00);
	border-radius: 2em;
	background-color: rgba(255,255,255,1.00);
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
	float: left;
	width: 80%;
	min-width: 20em;
	-webkit-box-shadow: 1em 1em 2em 0em rgba(0,0,0,1.00);
	box-shadow: 1em 1em 2em 0em rgba(0,0,0,1.00);
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 1.2em;
}

.sideContent {
	grid-area: side;
	background-color: rgba(0,174,239,1.00);
	margin: 0em;
	padding: 1em;
	width: 11em;
}
.sideContent figure {
	margin: 0em;
	padding: 0em;
}
.sideContent img {
	height: auto;
	width: 100%;
	border: thin solid rgba(191,30,45,1.00);
}
.sideContent figure figcaption p {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 1.2em;
	text-align: center;
	font-style: italic;
}


#GridContainer footer {
	grid-area: footer;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-top: 0.5em solid rgba(191,30,45,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: italic;
}

/* 
https://flic.kr/p/bLnBUD ~ url(images/dune-run.jpg) 
https://flic.kr/p/gc9TPp ~ url(images/food-bike.jpg) 
https://flic.kr/p/7fnrrp ~ url(images/LadyBird.gif) 
https://flic.kr/p/qLVpgf ~ url(images/goat-girl.jpg) 
https://flic.kr/p/rw2xay ~ url(images/hunting-boat.jpg) 
https://flic.kr/p/ansrvJ ~ url(images/Trondheim.jpg) 
https://flic.kr/p/2k3Hgds ~ url(images/ksc.jpg) 
https://flic.kr/p/2q4uAsJ ~ url(images/cpr.jpg) 
https://pixabay.com/photos/museum-artwork-colorful-painting-8929637/
 ~ url(images/ksc.jpg) 
https://flic.kr/p/2hdFGUk ~ cannon.jpg 
https://pixabay.com/photos/volunteer-pollution-bottle-plastic-7788809/
 ~ volunteer-beach.jpg
https://flic.kr/p/cGwyaN sleep-space.jpg
https://commons.wikimedia.org/wiki/File:Diversification_of_tanzanian_girls_of_different_cultures_racing_together.jpg ~ girls-run.png
https://commons.wikimedia.org/wiki/File:22nd_Year_of_Kids_in_the_Woods_at_the_Modoc_National_Forest_(28400456141).jpg ~ kids-woods.png
https://commons.wikimedia.org/wiki/File:Large_Field_Trip_at_skeleton_museum.jpg ~ bones.png
*/
.hero#design {
	background-image: url(images/dune-run.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#green {
	background-image: url(images/Trondheim.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#development {
	background-image: url(images/food-bike.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#tutoring {
	background-image: url(images/LadyBird.gif);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#overnight {
	background-image: url(images/museum-tour.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#teen {
	background-image: url(images/cpr.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero#mentoring {
	background-image: url(images/cannon.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hero figcaption {
	width: 100%;
	height: 6em;
	display: block;
	
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.7em;
	
	text-align: center;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,174,239,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,174,239,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,174,239,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,174,239,1.00) 100%);
	color: rgba(0,0,0,1.00);
}
